<!DOCTYPE html>
<html>
    <head>
        <title>Preacademy</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
         <a href=""style="color:blue"></a>
    </head>
    <body>
                
        <section>
            <div>SHUTTLE MINI</div>
            <p>
            Bienvenido al proyecto denominado Picking kart, el mismo se encuentra en el marco del taller preacademy desarrollado en ITR SO, y tiene como objetivo desarrollar diferentes habilidades, fijando como meta obtener un prototipo donde se reflejen las mismas y que simultaneamente sea de utilidad y beneficio en el área enfocada, en este caso la logística. En los diferentes módulos se presenta una reseña de las clases dictadas y los avances del proyecto.  
</p>
            <table cellpadding= "20" style="margin-left:auto;margin-right: auto">
                <tr><td><article>
                <h2>Módulo 0 </h2>
                 
                    <h3>
                        <a href="modulo0.html">Presentacion taller</a>
                    </h3>
                
                <img src="imagenes/mod_3.JPG" alt="" height="200px">
            </article></td>
                    <td><article>
                <h2>Módulo 1 </h2>
                 
                    <h3>
                        <a href="modulo1.html">Gestión de proyectos/Gitlab</a>
                    </h3>
                
                <img src="imagenes/mod_2_0.jpg" alt="" height="200px">
            </article></td>
                    <td> <article>
                <h2>Módulo 2</h2>
                <h3><a href="modulo2.html" > Gestión de proyectos/html</a></h3>
                <img src="imagenes/brackets.jpg" alt="" height="200px">
            </article></td>
            <td><article>
                <h2> Módulo 3</h2>
                
                <h3> <a href="modulo3.html"> Computer alded design/CAD</a></h3>
                    <img src="imagenes/mod_3_2.JPG" height="200px">
                </article>
                    </td>
                </tr>
                        <tr>
                    <td><article>
                <h2>Módulo 4 </h2>
                 
                    <h3>
                        <a href="modulo4.html">3D Scanning and printing</a>
                    </h3>
                
                <img src="imagenes/mod_3.JPG" height="200px">
            </article></td>
                    <td> <article>
                <h2>Módulo 5</h2>
                <h3><a href="modulo5.html"> CNC Machines</a></h3>
                <img src="imagenes/mod_5.JPG" alt="" height="200px">
               
                        
            </article></td>
            <td><article>
                <h2> Modulo 6</h2>                
                <h3> <a href="modulo6.html">Embedded programming </a></h3>
                    <img src="imagenes/motor%20(3).jpeg" height="200px">
                </article>
                    </td>
                </tr>
                    <td> <article>                        
                <h2>Proyecto</h2>
                <h3><a href="proyecto.html"> Shuttle mini</a></h3>
                <img src="imagenes/WhatsApp%20Image%202019-12-20%20at%207.51.53%20PM.jpeg" alt="" height="200px">
            </article></td>
            </table>
            
            
            
           
        </section>
        
        <footer>
            <a href="sobre%20mi.html"style= "padding-right: 30px">Sobre mi</a>
            <a href= "">Contacto</a>   
        </footer>
    </body>
</html>